pkgname=tdb
pkgver=1.4.15
pkgrel=1
pkgdesc=Trivial Database — small, fast, simple key/value store from the Samba project
license=LGPL-3.0-or-later
tier=desktop
builddate=2026-06-12T21:31:32Z
size=535357
filecount=16
depend=python
